<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="72444c6cdc4db154dd054d585e5dce79">
  <dict>
    <!--2020-03-28 10:33:39.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2020-03-28 10:33:39.000-->
    <string key="voicemail_number">888</string>
    <!--2020-03-28 10:33:39.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
